deployment: conda

about:
  description: "A tool to create consensus sequences and variant calls from nanopore sequencing data, using neural networks applied a pileup of individual sequencing reads against a reference sequence, mostly commonly either a draft assembly or a database reference sequence"
  url: https://github.com/nanoporetech/medaka/tree/v2.0.1